@media (max-width:992px){

.hero-content{

grid-template-columns:1fr;

text-align:center;

}

.hero-buttons{

justify-content:center;

}

.hero h1{

font-size:42px;

}

.nav-links{

display:none;

}

.menu-btn{

display:block;

}

.hero-image{

margin-top:40px;

}

}

@media(max-width:576px){

.hero h1{

font-size:34px;

}

.hero p{

font-size:16px;

}

.btn{

padding:14px 22px;

}

.hero-buttons{

flex-direction:column;

}

}

.about-grid{

grid-template-columns:1fr;

}

.stats{

grid-template-columns:repeat(2,1fr);

}

@media(max-width:576px){

.stats{

grid-template-columns:1fr;

}

.section-title h2{

font-size:32px;

}

.about-content h3{

font-size:28px;

}

}


@media(max-width:992px){

.service-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.service-grid{

grid-template-columns:1fr;

}

}

@media(max-width:992px){

.project-grid{

grid-template-columns:1fr;

}

}

@media(max-width:992px){

.why-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.why-grid{

grid-template-columns:1fr;

}

}

@media(max-width:992px){

.contact-grid,
.footer-grid{

grid-template-columns:1fr;

}

}
